 /* Dropdown Button */
body {
  font-size: 16px;
  line-height: 1.625;
  color: #202013;
  font-family: Nunito, sans-serif;
}

head {
  font-size: 24px;
  line-height: 1.625;
  color: #202013;
  font-family: Nunito, sans-serif;
}

 .dropbtn {
    background-color: #3498DB;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
  }
  
  /* Dropdown button on hover & focus */
  .dropbtn:hover, .dropbtn:focus {
    background-color: #2980B9;
  }
  
  /* The container <div> - needed to position the dropdown content */
  .dropdown {
    position: relative;
    display: inline-block;
  }
  
  /* Dropdown Content (Hidden by Default) */
  .dropdown-content {
    display: none;
    position: absolute;
    width: "100%";
    background-color: #1e1e1e;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
  }
  
  /* Links inside the dropdown */
  .dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
  }
  
  .dropbtnchoice {
    margin-top: 2px;
    border: none;
    cursor: pointer;
    display: block;
  }

  /* Change color of dropdown links on hover */
  .dropdown-content a:hover {background-color: #ddd;}
  
  /* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
  .show {display:block;} 

  .menu-container{
    float : left;
    display: table;
    width: auto;
  }

  #canvas-container {
      width: 100%;
      text-align:center;
  }
  .input-size{
    
    width: 4em;
  }

 canvas {
    display: inline;
    width : "410" ;
    height : "410";
 }

  /* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  margin-left: 6px;
  width: 32px;
  height: 20px;
}

/* Hide default HTML checkbox */
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 14px;
  width: 14px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(10px);
  -ms-transform: translateX(10px);
  transform: translateX(10px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
} 

label {
  font-size: 20px;
}

.volume {
  position: absolute;
  margin-top: 2px;
  margin-left: 6px;
}